html * {max-height:1000000px;}

body{
	background-color: #242a40;
	font-family: Cairo;
	padding: 15px;
	min-width: 400px;
}

.title{
	font-size: 32px;
	font-weight: 700;
	color: #fff;
}

.inputs{
	padding-left: 4%;
	padding-right: 4%;
	padding-top: 20px;
	padding-bottom: 20px;
	background-color: #fff;
	vertical-align: middle;
	border: none;
	border-radius: 4px;
	font-size: 24px;
	font-family: Cairo;
	font-weight: 600;
	width: 89%;
	margin-top: 10px;
	margin-bottom: 10px;
	box-sizing: border-box;
	height: 80px !important;
}

.details{
	color: #fff;
	line-height: 24px;
	font-size: 20px;
	text-align: center;
}

.hint{
	color: #ccc;
	line-height: 23px;
	font-size: 18px;
	text-align: center;
}

.btn{
	padding: 4%;
	background-color: #996062;
	border: none;
	border-radius: 8px;
	color: #fff;
	font-size: 24px;
	font-family: Cairo;
	font-weight: 600;
	width: 200px;
	margin-top: 10px;
	margin-bottom: 10px;
	cursor: pointer;
}

